
Redmine - Feature #8965

Formatting buttons for edit controls for e-mail headers and footers

2011-08-01 18:53 - Ivan Cenov

Status: Closed Start date: 2011-08-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

This issue concerns the e-mail headers and footers configuration in http://redmine.mycompany.com/settings/edit?tab=notifications.

We can enter formatting of the texts (bold, italic, code etc), but only inline.

It would be nice if the edit controls become rich-edit controls like issues' and comments' edit controls (with formatting buttons B, I, U

..., H1 ...).

Related issues:

Is duplicate of Redmine - Feature #8343: Add wiki toolbar to "Email header" a... Closed 2011-05-11

History

#1 - 2021-03-29 10:40 - Go MAEDA

- Is duplicate of Feature #8343: Add wiki toolbar to "Email header" and "Email footer" in "Email notifications" admin tab added

#2 - 2021-03-29 10:42 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #8343 (4.1.0).
